{ ... }:
{
  dconf.settings = {
    "org/gnome/desktop/interface/color-scheme" = {
      color-scheme = "prefer-dark";
    };
    "org/virt-manager/virt-manager/connections" = {
      autoconnect = [ "qemu:///system" ];
      uris = [ "qemu:///system" ];
    };
  };
}
